<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Messsage Form</title>
    <style>
        .header {
            background-image: linear-gradient(#b5179e, #D100D1, #D100D1, #b5179e);
            padding: 20px;
            text-align: center;
            color: white;
            font-size: 30px;
            border-radius: 10px;
        }

        body {
            background-image: linear-gradient(#AC46A1, #C05299, #D55D92, #EA698B);
            color: white;
        }

        * {box-sizing: border-box;}

        input[type=text], select, textarea {
            width: 100%;
            padding: 12px;
            border: 1px solid #ccc;
            border-radius: 4px;
            box-sizing: border-box;
            margin-top: 6px;
            margin-bottom: 16px;
            resize: vertical;
        }

        input[type=submit] {
            background-color: purple;
            color: white;
            padding: 12px 20px;
            border: none;
            border-radius: 4px;
            cursor: pointer;
        }

        input[type=submit]:hover {
            background-color: #6411ad;
        }

        .container {
            border-radius: 10px;
            background-image: linear-gradient(#E500A4, #DB00B6, #D100D1);
            padding: 20px;
        }
    </style>



</head>
<body>
    {% include "lab4_navbar.html" %}

    <div class="header">
        <h1>TULIS PESAN</h1>
        <p>Silahkan tuliskan pesanmu!</p>
    </div>

    <form
        action=""
        method="POST"
    >
        {% csrf_token %}

        <br>
        <div class="container">

            <label for="judul"><b>Judul Pesan:</b> </label>
            <input type="text" id="judul" name="judul" placeholder="Tuliskan judul pesanmu...">

            <label for="penerima"><b>Penerima</b></label>
            <input type="text" id="penerima" name="penerima" placeholder="Tuliskan nama penerima pesan...">

            <label for="penerima"><b>Pengirim</b></label>
            <input type="text" id="pengirim" name="pengirim" placeholder="Tuliskan nama penerima pesan...">

            <label for="pesan"><b>Isi Pesan</b></label>
            <textarea id="pesan" name="pesan" placeholder="Tuliskan isi pesanmu..." style="height:200px"></textarea>

            <input type="submit" value="Kirimkan">
        </div>
    </form>

</body>
</html>